@charset "UTF-8";

:root {
	--ftx-aut-transition: all .2s ease-in-out;
}

#ftx_aut_template_page { display: flex; align-items: stretch; min-height: 100vh; }
body.admin-bar #ftx_aut_template_page { min-height: calc(100vh - 32px); }
#ftx_aut_template_page .template_page__side { flex-grow: 1; background-position: center; background-size: cover; }
#ftx_aut_template_page .qpg18sajfl { display: flex; flex-direction: column; width: 50%; }
#ftx_aut_template_page .q3h500sj8v { display: flex; flex-grow: 1; margin: 0 auto; width: 600px; padding: 200px 25px 50px 25px; }
#ftx_aut_template_page .k990vln3wg { flex-grow: 1; }
#ftx_aut_template_page .hs32equ7n0 { margin: 0 0 40px 0; }
#ftx_aut_template_page .hs32equ7n0 h2 { margin: 0; font-size: 24px; text-align: center; }
#ftx_aut_template_page .hs32equ7n0 p { margin: 10px 0 0 0; text-align: center; }

@media (max-width: 992px) {
	#ftx_aut_template_page { flex-direction: column; }
	#ftx_aut_template_page .q3h500sj8v { width: auto; max-width: 600px; }
	#ftx_aut_template_page .template_page__side { height: 100px; flex-grow: 0; flex-shrink: 0; }
	#ftx_aut_template_page .qpg18sajfl { width: 100%; }
	#ftx_aut_template_page .q3h500sj8v { padding: 50px 25px 40px 25px; }
}

.fzz2gq31vm .g6dhdupyk5 { margin: 0 0 20px 0;  }
.fzz2gq31vm p { margin-bottom: 5px; font-size: 18px; font-weight: 500; }
.fzz2gq31vm p:last-child { margin-bottom: 0; }
.bidug8c4w1 { display: flex; gap: 20px; }
.bidug8c4w1 .psn5vec7cr { flex: 1 1 0; min-width: 0; }
@media all and (max-width: 576px) {
	.bidug8c4w1 { display: block; }
}

.psn5vec7cr { margin: 0 0 20px 0; }
.psn5vec7cr label { display: inline-block; margin: 0 0 5px 0; font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); }
.psn5vec7cr .fzfvvbgx35.text_control { outline: 4px solid transparent; outline-offset: 2px; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; height: 60px; padding: 0 20px; font-family: var(--ftx-fbx-font-family); font-size: 18px; font-weight: 500; line-height: 1.4; color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-neutral); transition: var(--ftx-aut-transition); }
.psn5vec7cr .fzfvvbgx35.text_control:focus-visible { outline: 4px solid rgba(var(--ftx-fbx-color-primary-rgb), .4); }
.psn5vec7cr .fzfvvbgx35.text_control::placeholder { font-weight: 500; color: var(--ftx-fbx-color-muted); opacity: 1; }
.psn5vec7cr.has_errors .fzfvvbgx35.text_control { border-color: #D04E4E; }
.psn5vec7cr.has_errors .ftx_aut_form_error_wrapper { margin: 5px 0 0 0; font-size: 16px; font-weight: 500; color: #D04E4E; }
.lhnmdk70gj { margin: 30px 0 0 0; }
.nhb1uplvc9 { margin: 20px 0 0 0; }

.ihzzch64o9 label { display: flex; }
.ihzzch64o9 label input[type="checkbox"] { flex-shrink: 0; vertical-align: top; background-repeat: no-repeat; background-position: center; appearance: none; color-adjust: exact; transform: none; }
.ihzzch64o9 label input[type="checkbox"] { position: relative; top: 3px; outline: 4px solid transparent; outline-offset: 2px; flex-shrink: 0; margin: 0 10px 0 0; padding: 0; border: 2px solid var(--ftx-fbx-color-border); border-radius: 4px; width: 18px; height: 18px; background-color: var(--ftx-fbx-color-neutral); }
.ihzzch64o9 label input[type="checkbox"]:checked { background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 320 512' fill='%232E2C2F'%3E%3Cpolygon points='294.6 163.9 241.5 132 160 213.6 78.5 132 25.4 163.9 117.6 256 25.4 348.1 78.5 380 160 298.4 241.5 380 294.6 348.1 202.4 256 '/%3E%3C/svg%3E"); background-size: 10px 16px; }
.ihzzch64o9 label input[type="checkbox"]:focus-visible { outline-color: rgba(var(--ftx-fbx-color-primary-rgb), .4); }

.f486zg2vq6 { display: inline-flex; align-items: center; vertical-align: center; border-radius: 30px; width: auto; min-height: 60px; padding: 0 35px; font-size: 18px; font-weight: 600; text-decoration: none; cursor: pointer; transition: var(--ftx-aut-transition); }
.z3dansjpcq { border: 2px solid var(--ftx-fbx-color-primary); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary); }
.z3dansjpcq:hover { border-color: var(--ftx-fbx-color-primary-hover); color: var(--ftx-fbx-color-dark); background-color: var(--ftx-fbx-color-primary-hover); }

.ftx_aut_global_errors_wrapper.has_errors { margin: 0 0 20px 0; font-size: 16px; font-weight: 500; color: #D04E4E; }

.u4oojb50yd { margin: 30px 0; border-top: 1px solid #ebeef5; padding: 30px 0 0 0; font-size: 18px; font-weight: 500; }

.fzz2gq31vm a,
.u4oojb50yd a { text-decoration: none; color: var(--ftx-fbx-color-secondary); transition: var(--ftx-aut-transition) }
.fzz2gq31vm a:hover,
.u4oojb50yd a:hover { text-decoration: underline; color: var(--ftx-fbx-color-secondary); }

.sx7gc6zbah { display: none; font-size: 18px; font-weight: 500; text-align: center; }
.xkg24zd884 { display: none; }
.xkg24zd884.xoi1rpb { display: block; }
.xkg24zd884.a4o87gab1x.is_success .kwd3uv7tey { display: none; }
.xkg24zd884.a4o87gab1x.is_success .mr5kaz6kew { display: block; }
.ftx_aut_magic_link_description { margin-bottom: 20px; }

.qa7gqxs9qy.is_success .fm8ggb0all { display: none; }
.qa7gqxs9qy.is_success .u4oojb50yd { display: none; }
.qa7gqxs9qy.is_success .w970a0wb0w { display: block; }

.ftx_aut_reset_password_form_wrapper.is_success .ftx_aut_reset_password_fields_wrapper { display: none; }
.ftx_aut_reset_password_form_wrapper.is_success .u4oojb50yd { display: none; }
.ftx_aut_reset_password_form_wrapper.is_success .ftx_aut_reset_password_message_wrapper { display: block; }

.fzz2gq31vm .ftx_aut_field_sah { position: absolute; left: 0; top: 0; width: 0; height: 0; opacity: 0; z-index: -1; }
